<html>

<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <title>[Event] Mini-village Alternatiba #1, dimanche 14 avril 2019</title>
	<meta name="description" content="Dimanche 14 avril, Mini-village #1 : nos déchets sont des ressources" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    h2 {
      color: #7845a8;
    }
    li {
      margin-bottom: 5px;
    }
    h1 {
      color: #098048;
    }
    img {
      max-width: 100%;
    }
    #footer a {
      color: #F7F7F7;
    }
    .btn {
      padding: 4px 8px;
      border-radius: 4px;
      background-color: #CCC;
      text-decoration: none;
    }
    .btn:hover {
      text-decoration: underline;
    }
    .btn-primary {
      background-color: #7845a8;
      color: white;
    }

    @media only screen and (min-width:768px) {
      .templateContainer {
        width: 600px !important;
      }
    }
  </style>
</head>

<body style="font-family: 'Open Sans', Arial, sans-serif; color:#222222; line-height: 1.5">
  <table style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #ffffff; color: #222222;" border="0" cellspacing="0" cellpadding="2">
    <tbody>
    <tr>
    <td>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #f7f7f7;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <td style="text-align: center; width: 100%; font-size: smaller;"><a href="https://alternatiba.frama.io/lettre-info-toulouse/lettre-info-2019-0410-mini-village.html">Lire ce mail dans votre navigateur</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%;">
    <h1 style="color: #098048;">Dimanche 14 avril, Mini-village #1</h1>
    <h2>Nos déchets sont des ressources</h2>
    <img class="aligncenter" 
    src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/02/logo_mini_village1.png" 
    alt="Bannière Alternatiba mini-village, RE-duit, RE-valorise, nos déchets sont des ressources" /></td>
    </tr>
    </tbody>
    </table>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;"
      border="0" cellspacing="0" cellpadding="0">
    <tbody>
    <tr>
    <td>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="10" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <td style="width: 100%; vertical-align: top;"><p>
      <strong>Date / Heure</strong><br>
      Date(s) - 14/04/2019<br><i>10h – 18h</i>
      </p>
      
      <p>
      <strong>Lieu</strong><br>
      <a href="https://alternatiba.eu/toulouse/locations/port-sud-lesplanade/">Port Sud, Ramonville</a>
      </p>
            
      <p>Le collectif Alternatiba Toulouse organise un <strong>mini village gratuit et ouvert à toutes et tous, petits et grands</strong>.</p>
      <p>Pour sa toute première édition, le <strong>dimanche 14 avril</strong>, la thématique est 
        <strong>le réemploi et la valorisation des déchets</strong>.</p>
      <p>Des stands tenus par différentes associations s’adresseront aussi bien aux petits⋅tes comme aux grands⋅des. 
        Ainsi, vous pourrez, entre autre, participer à la <strong>construction de toilettes sèches mobiles</strong>, à la 
        <strong>fabrication de tawashi</strong>, vous pourrez <strong>réparer vos jouets, vélos ou petits électroménagers</strong>, 
        vous pourrez découvrir comment <strong>faire du gaz avec vos déchets de cuisine</strong>.</p>

      <p>Des <strong>projections de court-métrages</strong> par la Compagnie "Arts à Bord" du collectif La Maison, 
        une <strong>table ronde sur l’économie circulaire</strong> et l’<strong>écriture d’un guide citoyen sur la ville de demain</strong>.</p>
        vous aideront à avoir une autre vision de nos déchets quotidiens : nos déchets sont des ressources.
      <p><a class="btn btn-primary" 
        href="https://alternatiba.eu/toulouse/mini-village-alternatiba-1-nos-dechets-sont-des-ressources/programme-mini-village/">Voir le programme</a> 
        <a class="btn btn-primary" 
        href="https://alternatiba.eu/toulouse/mini-village-alternatiba-1-nos-dechets-sont-des-ressources/programmation-projections/">Les projections</a>
        <a class="btn btn-primary" 
        href="https://alternatiba.eu/toulouse/mini-village-alternatiba-1-nos-dechets-sont-des-ressources/associations-presentes/">Les associations présentes</a></p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>

    <table id="footer" style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #333333; color: #e0e0e0;" border="0" cellspacing="0" cellpadding="20">
    <tbody style="background-color: #333333; color: #e0e0e0;">
    <tr>
    <td>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellspacing="0" cellpadding="10">
    <tbody>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Retrouvez-nous sur

    <a style="color: #f7f7f7;" href="https://mastodon.tetaneutral.net/@AlternatibaT" target="_blank" rel="noopener">Mastodon</a> –<a style="color: #f7f7f7;" href="https://framasphere.org/people/69f26060fb1801352aa42a0000053625" target="_blank" rel="noopener">Diaspora</a> – <a style="color: #f7f7f7;" href="https://twitter.com/AlternatibaT" target="_blank" rel="noopener">Twitter </a> –<a style="color: #f7f7f7;" href="https://www.facebook.com/alternatiba.toulouse/" target="_blank" rel="noopener">Facebook</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Site internet : <a style="color: #f7f7f7;" href="https://alternatiba.eu/toulouse" target="_blank" rel="noopener">alternatiba.eu/toulouse</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Discussion en ligne : <a style="color: #f7f7f7;" href="http://chat.alternatiba.eu/" target="_blank" rel="noopener">chat.alternatiba.eu</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Nous
    contacter : <a style="color: #f7f7f7;" href="mailto:toulouse@alternatiba.eu"><b>toulouse@alternatiba.eu</b></a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Se désinscrire :
    <a style="color: #f7f7f7;" href="mailto:toulouse_info-unsubscribe@alternatiba.eu">cliquer ici</a></td>
    </tr>
    </tbody>
    </table>
  </td>
</tr>
</tbody>
</table>

</body>

</html>